a:link       { font-family: Arial; color: #000000; font-style: italic; font-weight: bold }
a:visited    { font-family: Arial; color: #000000; font-style: italic; font-weight: bold }
a:active     { font-family: Arial; color: #FF0000; font-style: italic; font-weight: bold }
a:hover      { font-family: Arial; color: #FF0000; text-decoration: underline; font-style: 
               italic; font-weight: bold }
a            { text-decoration: none; font-style: italic; font-weight: bold; font-family:Arial; color:#000000 }